
.p {
	margin:0px;
	padding:0px;
	font-size: inherit;
	font-family: inherit;
	font-weight: inherit;
	text-align: inherit;
	color: inherit;
	line-height: inherit;
	vertical-align: top;
}
p {
	padding-top:0px;
	margin-top:0px;
}
img {
	border:0px;
}

.clearfloat {
	clear:both;
	height:0px;
}
a:link, a:visited{
	color:inherit;
	text-decoration:inherit;
}
html,body
{
    width: 100%;
    height: 100%;
    margin: 0px;
    padding: 0px;
    overflow-x: hidden;
	-webkit-text-size-adjust: 100%;
}

.p {
	margin:0px;
	padding:0px;
	font-size: inherit;
	font-family: inherit;
	font-weight: inherit;
	text-align: inherit;
	color: inherit;
	line-height: inherit;
	vertical-align: top;
}

p {
	padding-top:0px;
	margin-top:0px;
}

img {
	border:0px;
}

div {
	margin:0px;
	padding:0px;
	font-family:verdana; font-size:12px;
}

#main {
	width:100%;
	margin-top: 0px;
	margin-right: auto;
	margin-bottom: 0px;
	margin-left: auto;
}

#header {
	width:100%;
	background-attachment: scroll;
	background-image: url(images/structure/header.jpg);
	background-repeat: repeat;
	background-position: center top;
	height: 150px;
}


#c2a1-l1 {
	width:100%;
	background-attachment: scroll;
	background-image: url(images/structure/c2a1-l1.jpg);
	background-repeat: repeat;
	background-position: center top;
	height: 225px;
}

#contentMainHP {
	width:95%;
	text-align: left;
	float: left;
}

#footerStructure {
	width:100%;
	height: 500px;
	background-color: #FFF;
	border-top-width: 1px;
	border-top-style: solid;
	border-top-color: #999;
	background-attachment: scroll;
	background-image: url(images/structure/body.png);
	background-repeat: repeat;
	background-position: center top;
}
/* THIS IS FOR THE BACKTOTOP */

#backtotop {
	position: fixed;
	right:50px;
	bottom:15px;
	display:none;/*hid the button first*/
}
#backtotop a {
	text-decoration:none;
	border:0 none;
	display:block;
	width:31px;
	height:106px;
}
#backtotop a:hover {
	opacity:.8; /*mouse over fade effect*/
}

#contentMain {
	width:100%;

}
.txtBlue {
	color: #2e3192;
}
.txtRed {
	color: #B00000;
}
.txtOrange {
	color: #FF8040;
}
.txtGreen {
	color: #009D00;
}
.txtBlack333 {
	color: #333;
}
.txtGrey666 {
	color: #666;
}
.txtWhite {
	color: #fff;
}
.txtWhite80 {
	color: #999;
}
.txtLegal {
	color: #000;
	font-family: Arial, Helvetica, sans-serif;
	font-size: 10px;
}
.tablePDF {
	border-top-width: 1px;
	border-right-width: 1px;
	border-bottom-width: 1px;
	border-left-width: 1px;
	border-top-style: solid;
	border-right-style: dotted;
	border-bottom-style: double;
	border-left-style: dotted;
	border-top-color: #900;
	border-right-color: #900;
	border-bottom-color: #900;
	border-left-color: #900;
}
.newsDate{
	font-family: Arial, Helvetica, sans-serif;
	color: #666;
	font-size: 12px;
}